PHP ��U
前一頁 |  | 下一頁

# msql_free_result

(PHP 3, PHP 4, PHP 5)

msql_free_result -- Free result memory

## Description

bool msql_free_result ( resource result )

msql_free_result() frees the memory associated with query_identifier. When PHP completes a request, this memory is freed automatically, so you only need to call this function when you want to make sure you don't use too much memory while the script is running.

## Parameters

result

  The result resource that is being evaluated. This result comes from a call to msql_query().

## Return Values

�\�^��`TRUE`�Ѧ^��`FALSE`�C

前一頁 | 內容 | 下一頁
msql_fieldtype | 上一層 | msql_list_dbs